Photon OS 1.0: Openssl PHSA-2021-1.0-0366

low Nessus Plugin ID 147005

Synopsis

The remote PhotonOS host is missing multiple security updates.

Description

An update of the openssl package has been released.

Solution

Update the affected Linux packages.

See Also

https://github.com/vmware/photon/wiki/Security-Updates-1.0-366.md

Plugin Details

Severity: Low

ID: 147005

File Name: PhotonOS_PHSA-2021-1_0-0366_openssl.nasl

Version: 1.4

Type: local

Published: 3/3/2021

Updated: 3/11/2021

Risk Information

VPR

Risk Factor: Medium

Score: 5.1

CVSS v2

Risk Factor: Medium

Base Score: 4.3

Temporal Score: 3.2

Vector: AV:N/AC:M/Au:N/C:N/I:P/A:N

Temporal Vector: E:U/RL:OF/RC:C

CVSS Score Source: CVE-2021-23839

CVSS v3

Risk Factor: Low

Base Score: 3.7

Temporal Score: 3.2

Vector: CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:N/I:L/A:N

Temporal Vector: E:U/RL:O/RC:C

Vulnerability Information

CPE: p-cpe:/a:vmware:photonos:openssl, cpe:/o:vmware:photonos:1.0

Required KB Items: Host/local_checks_enabled, Host/PhotonOS/release, Host/PhotonOS/rpm-list

Exploit Ease: No known exploits are available

Patch Publication Date: 3/3/2021

Vulnerability Publication Date: 2/16/2021

Reference Information

CVE: CVE-2021-23839, CVE-2021-23840